p	{
	font: normal .8em/1.5em Arial, Helvetica, sans-serif;
	padding: 0 0 .5em 0;
	color: #333;
	margin: 0;
}

#section-center-column  {
		float: left;
		width: 662px;
		clear:right;
		color:#333;
		margin: 0;
		padding: 0;
		border: 1px solid #ccc;
}

#large-panel-box {
	/*panel box used for text and images in body on section pages*/
	background-color: white;
	padding: .8em .8em 0;
	margin: 0;
	overflow:hidden; /* for text that is too long in all browsers except IE* and to showup the white bg*/
}

#large-panel-box .imgabout {
	float:right;
	padding: .3em;
	margin: 0 0 0 .5em;
	border: 1px solid #999;
}

#large-panel-box .colleft {
	/*style for about and section pages*/
	float:left;
	display: inline-block;
	clear:both;
	width:310px;
	padding:0;
	margin: 0;
}

#large-panel-box .colleft img {
	float:left;
	clear:right;
	padding: .3em;
	margin: 0 0 .1em 0;
	border: 1px solid #ccc;
}

#large-panel-box .colright {
	/*style for about and section pages*/
	float:left;
	display: inline-block;
	clear:right;
	width: 320px;
	padding:0;
	margin:0;
	overflow:hidden;
}

#large-panel-box .colright ul li {
	margin: .3em 0 .3em 1.5em;
}

p span 
/*for testimonials signature*/
{
	font: normal .9em/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:right;
	padding: .5em 0 0 0;
}

/*classes*/
.imageheading { /*style used on text heading over images in service pages */
	font: bold .8em Verdana, Geneva, sans-serif;
	float:left;
	clear:right;
	width: 100%;
}
